{% extends 'base.html.twig' %}

{% block title %}Symfony upload file{% endblock %}

{% block body %}
{{ form_start(form) }}
{{ form_row(form.brochure) }}
<input type="submit" value="Téléverser"/>
{{ form_end(form) }}
{% endblock %}
